a:link{color:#c31401; text-decoration:none}
a:visited{color:#7c0c01; text-decoration:none}
a:hover{color:#c31401;text-decoration:underline}
#header{ width:100%;  height:125px;  background:#e3ca94 url(/Themes/elbicho3/images/Lista-forum03.jpg) top left repeat-x}

#logo{margin:0 auto; padding-top: 34px; width:80%; height:128px}
#userarea{ min-height:50px;  float:right;  margin:0;     position:relative;  padding:12px 0 0 0;  text-align:right;  font-size:0.9em;  color:#333}
#userarea a:link, #userarea a:visited{ color:#33587a;text-decoration:underline}
#userarea a:hover{ color:#33587a;  text-decoration:none}
#searcharea{ min-height:50px;  float:left;  position:relative;  padding:30px 0 0 0;  margin:0}
#toolbar{ width:100%;  margin:0 auto;  position:relative;  height:33px;  background:#000;  border-bottom:1px #4c4c4c solid}

#menu{height:33px;  background:#000; width:80%; border:0; position:relative; margin:0 auto}
#menu ul{margin:0; padding:0; list-style:none; float:left}
#menu li{display:inline; float:left; margin:0; padding:0}
#menu a{background:#000; margin:0; padding:0; text-decoration:none; border:0; display:block; float:left}
#menu a span{display:block; background:#000; padding:0 13px 0 13px; font-family:Arial,Helvetica,sans-serif; font-size:12px; font-weight:bold; color:#fff; line-height:33px}
#menu a:hover, #menu li#chosen a{}
#menu a:hover span, #menu li#chosen a span{background:#000; color:#c31401; font-weight:bold; text-decoration:none}
#bodyarea{width:80%; margin:0 auto}

.nav, .nav:link, .nav:visited{color:#666; text-decoration:none}
a.nav:hover{text-decoration:underline}

table{empty-cells:show}

body{color:#7d7d7d; font-size:11px; font:12px Geneva,Arial,Helvetica,sans-serif; background-color:#fff; margin:0px; padding:0px;}

input, textarea, button, select{background:#fafafa; color:#333; border:1px #7d7d7d solid;}

input.check{}

hr, .hrcolor{height:1px; border:0; color:#666; background-color:#666}

a img{border:0}

.quote{color:#fff; background-color:#966; border:1px #333 dotted; margin:1px; padding:4px;  width:85%}
.quote a{color:#fafafa; font-weight:bold}

.code{color:#fff; background-color:#666; border:1px #333 dashed; margin:1px; padding:4px;  width:85%}

.quoteheader, .codeheader{color:#000; text-decoration:none; font-style:normal; font-weight:bold; font-size:x-small; line-height:1.2em}

.help{cursor:help}

.meaction{color:red}

.editor{width:96%}

.highlight{background-color:yellow; font-weight:bold; color:black}

.windowbg, #preview_body{background-color:#ECEDF3;color:#333;}
.windowbg2{background-color:#F6F6F6;color:#333;}
.windowbg3{background-color:#fefefe;color:#333;}

.calendar_today{background-color:#FFF}

.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td{font-style:normal; background:url(images/titlebg.png) #e9e9e9 repeat-x; padding-left:10px; padding-right:10px}

.titlebg2 a:link, .titlebg2 a:visited{font-style:normal; text-decoration:underline}

.titlebg2 a:hover{text-decoration:underline}

.catbg, tr.catbg td, .catbg3, tr.catbg3 td{background:url(images/cat-bg.png) #e4e4e4 repeat-x; padding-left:10px; padding-right:10px}
.catbg2, tr.catbg2 td{background:url(images/cat-bg2.png) repeat-x; padding-left:10px; padding-right:10px}
.catbg, .catbg2, .catbg3{border:0}

.catbg, .catbg2{font-weight:bold}
.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited{background:url(images/cat-bg2.png) repeat-x; font-size:95%; text-decoration:none}
.catbg a:link, .catbg a:visited, .catbg2 a:link, .catbg2 a:visited{color:#999; text-decoration:none}
.catbg a:hover, .catbg2 a:hover, .catbg3 a:hover{color:#333}

.bordercolor{background-color:#e9e9e9; padding:0px}

.tborder{padding:1px; border:1px solid #e6e6e6; background-color:#FFF}

.smalltext{font-size:x-small}
.bigtext{font-size:250%}

.middletext{font-size:90%}
.normaltext{font-size:small}
.largetext{font-size:large}

.post, .personalmessage{width:100%; overflow:auto; line-height:1.3em}

.signature{width:100%; overflow:auto; padding-bottom:3px; line-height:1.3em}

.error{color:red}

.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last{vertical-align:top}
.maintab_back, .maintab_active_back{text-decoration:none; font-size:11px; vertical-align:top; padding:2px 6px 6px 6px}
.maintab_active_back{font-weight:bold}
.maintab_back a:link, .maintab_back a:visited, .maintab_active_back a:link, .maintab_active_back a:visited{text-decoration:none}
.maintab_active_back a:link, .maintab_active_back a:visited{background:none}
.maintab_back a:hover, .maintab_active_back a:hover{text-decoration:underline}

.mirrortab_back, .mirrortab_active_back{text-decoration:none; vertical-align:bottom; padding:6px}
.mirrortab_active_back{font-weight:bold}
.mirrortab_back a:link, .mirrortab_back a:visited, .mirrortab_active_back a:link, .mirrortab_active_back a:visited{text-decoration:none}
.mirrortab_back a:hover, .mirrortab_active_back a:hover{text-decoration:underline}

#ajax_in_progress{background:#32CD32; color:white; text-align:center; font-weight:bold; font-size:18pt; padding:3px; width:100%; position:fixed; top:0; left:0}

#footer{width:100%; height:70px; clear:both}
#footerarea{ text-align:center;  padding-top:35px;  color:#666;}
#footerarea .smalltext { font-size: 0.85em;}
#footerarea a:link, #footerarea a:visited{ color:#666}
#footerarea a:hover{ color:#1e1e1e;  text-decoration:none}